prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=${prefix}/include

Name: avahi-qt3
Description: Avahi Multicast DNS Responder (QT3 Support)
Version: 0.6.25
Requires.private: qt-mt >= 3.0.0
Libs: -pthread -L${libdir} -lavahi-qt3
Cflags: -pthread -D_REENTRANT -I${includedir}
